@charset "utf-8";

/* CSS Document */

body, ol, ul, h1, h2, h3, h4, h5, h6, p, th, td, dl, dd, form, input, textarea, select {
    margin: 0;
    padding: 0;
}

body {
    font-family: arial, "Microsoft Yahei";
    color: #333;
    font-size: 12px;
}

body, html {
    -webkit-text-size-adjust: none;
    width: 100%;
    height: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background: none;
    font-family: arial, "微软雅黑";
}

* {
    text-decoration: none;
    list-style: none;
}

img {
    border: none;
    vertical-align: top;
}

em, i {
    font-style: normal;
}

a, input, button {
    outline: none;
}

a {
    text-decoration: none;
    cursor: pointer;
    color: #666;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

input[type="submit"], input[type="reset"], input[type="button"], button, select {
    -webkit-appearance: none;
}

.clearfix {
    *zoom: 1;
}

.clearfix:after {
    content: "";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.position {
    position: relative;
}

.layout {
    width: 1000px;
    margin: 0 auto;
}

.bg {
    width: 100%;
    overflow-x: hidden;
}

.content {
    padding: 50px 0;
}

.content2 {
    margin-top: 50px;
    margin-bottom: 60px;
}

/*header*/

.zg_nav {
    width: 1000px;
    height: 60px;
    position: relative;
    z-index: 1;
    margin: 0 auto;
}

.zg_nav .zg_logo, .zg_nav .zg_logo img {
    width: 164px;
    height: 37px;
    display: block;
    margin-top: 2px;
}

.zg_nav ul {
    float: left;
    margin-left: 40px;
    height: 60px;
    line-height: 60px
}

.zg_nav ul li {
    float: left;
    margin-right: 30px
}

.zg_nav ul li a {
    display: block;
    height: 60px;
    line-height: 60px;
    color: #333;
    font-size: 18px
}

.zg_nav ul li a:hover {
    color: #ec6564;
    text-decoration: underline
}

.zg_nav .zg_tel {
    height: 60px;
    line-height: 60px;
    color: #333;
    font-size: 18px
}

.offcn_header a:hover {
    color: #e00;
    text-decoration: underline;
}


.offcn_header, .offcn_header_con {
    margin: 0 auto;
    height: 61px;
    background: #f8f8f8;
    border-bottom: 1px solid #ebebeb
}

/*end header*/

.zg_banner_bg {
    height: 600px;
    background: url(../images/banner1.png) no-repeat center top;
}

.banner {
    position: relative;
    text-align: center;
}

.ban_wz0 {
    display: block;
    font-size: 53px;
    line-height: 1;
    color: #fff;
    padding-top: 90px;
    background: url(../images/bantitbg.png) no-repeat center 100px;
}

.rs{
	position: absolute;
	width: 100%;
	padding: 25px 0;
	right: 0px;
	top: 450px;
	color: #fff;
	background: rgba(0,0,0,0.2);
	border-radius: 10px;
	font:normal 28px/40px "Microsoft Yahei";
	text-align: center;
}
.rs span{color:#faf100;font-size: 36px;padding: 0 10px;font-weight: bold;}


.tit1 {
    text-align: center;
}

.tit1 b {
    font-size: 37px;
    line-height: 1;
    color: #111;
    position: relative;
}

.tit1 b::before {
    content: '';
    position: absolute;
    width: 104px;
    height: 37px;
    background: url(../images/tit1_l.png) no-repeat center;
    top: 0;
    left: -116px;
}

.tit1 b::after {
    content: '';
    position: absolute;
    width: 104px;
    height: 37px;
    background: url(../images/tit1_r.png) no-repeat center;
    top: 0;
    right: -116px;
}

.tit1 b span {
    color: #fe0000;
}

.zg_main1_bg {
    background: url(../images/m1_bg.jpg) no-repeat center top #fff;
}

.m1Bri {
    text-align: center;
    font-size: 20px;
    padding-top: 10px;
    color: #666;
}

.yy_form {
    width: 100%;
    box-sizing: border-box;
    background: #fde9b9;
    border: 1px solid #fae09e;
    border-radius: 8px;
    padding: 10px 0 30px 0;
    box-shadow: -4px 4px 1px 4px #fae09e;
    position: relative;
}

.yy_form .input_cm {
    float: left;
    height: 48px;
    margin-left: 40px;
    margin-top: 20px;
}

.yy_form .input_cm label {
    font-size: 18px;
    line-height: 48px;
}

.yy_form .input_box {
    box-sizing: border-box;
    width: 232px;
    height: 48px;
    font-size: 18px;
    line-height: 48px;
    background: #fff;
    border: 1px solid #e5e5e5;
    text-indent: 10px;
}

.yy_form .input_box:hover {
    box-shadow: 0 0 3px 2px #e5e5e5;
}

.yy_form .input_area {
    display: inline-block;
    vertical-align: top;
    text-indent: 0;
}

.yy_form .input_area select {
    border: none;
    outline: none;
    width: 100%;
    font-size: 18px;
    line-height: 48px;
    background: transparent;
    text-indent: 5px;
    /* text-align: center;
    text-align-last: center; */
}

.click_btn {
    width: 170px;
    height: 48px;
    box-sizing: border-box;
    /* background: #fd883b; */
    background: linear-gradient(to top, #ffb643, #fff839);
    border-radius: 8px;
    border: none;
    outline: none;
    cursor: pointer;
    color: #fff;
    font-size: 24px;
    letter-spacing: 5px;
    text-align: center;
}


.mlqk_btn {
    display: block;
    width: 180px;
    font-size: 20px;
    line-height: 2;
    color: #fff;
    text-align: center;
    margin-left: 53px;
    border-radius: 8px;
    margin-top: 10px;
	background:#ec414d;
}

.m1_yzt_cont {
    box-sizing: border-box;
    border: 1px solid #e3e3e3;
    border-radius: 8px;
    padding: 40px 0 0 0;
    text-align: center;
    margin-top: 30px;
}



.zg_main2_bg {
    background: url(../images/m2_bg.jpg) no-repeat center top #f1eeeb;
}

.tit1_wz {
    font-size: 20px;
    line-height: 3;
    color: #666666;
    text-align: center;
}

.ys_cm {
    float: left;
    width: 270px;
    height: 245px;
    box-sizing: border-box;
    background: #fff;
    border-radius: 8px;
    box-shadow: 0 0 1px 1px #eee;
    margin-right: 55px;
}

.m2_ys_cont {
    width: 930px;
    height: auto;
    padding: 35px;
    border-radius: 12px;
    box-shadow: 0 0 20px #dcebfe;
    background-color: #ffffff;
    position: relative;
    margin: 30px auto 60px;
}

.ys_cm_tit {
    font-size: 20px;
    line-height: 50px;
    height: 50px;
    color: #fff;
    text-align: center;
    background: #ec414d;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
}

.ys_cm_wz {
    font-size: 16px;
    line-height: 28px;
    margin-left: 24px;
    margin-top: 18px;
    height: 110px;
}

.ys3 {
    margin-right: 0;
}

.m2_table {
    margin-top: 0px;
}

.m2_table table {
    box-sizing: border-box;
    width: 100%;
    border-collapse: collapse;
    text-align: center;
}

.m2_table table th, .m2_table table td {
    border: 1px solid #b0b0b0;
}

.m2_table table th {
    font-size: 18px;
    line-height: 40px;
    color: #fff;
    letter-spacing: 2px;
	background:#ec414d;
}

.m2_table table td {
    font-size: 16px;
    line-height: 30px;
    background: #fff;
    padding: 15px 0;
}

.m2_table table td span {
    display: inline-block;
    text-align: left;
    padding-left: 39px;
}

.m2_table table td a {
    display: inline-block;
    width: 150px;
    font-size: 20px;
    line-height: 40px;
    color: #fff;
    border-radius: 8px;
}



/* 登录 注册 */
.container {
    width: 439px;
    position: fixed;
    left: 50%;
    top: 50%;
    margin-left: -219px;
    margin-top: -182px;
    z-index: 999;
    padding: 6px 0 16px;
    background: #fff;
    border-radius: 10px;
    display: none;
}

.container .agileits {
    width: 305px;
    margin: 0 auto;
    padding-top: 30px;
    display: none;
}

.container .agileits .bd_line_wrap {
    width: 303px;
    height: 49px;
    background: url(http://hb.offcn.com/zg/2019skzwcx/images/input_bk.png) no-repeat center center;
    margin-bottom: 15px;
}

.container .agileits .bd_line_wrap input {
    width: 230px;
    padding-left: 10px;
    line-height: 49px;
    font-size: 20px;
    color: #999999;
    height: 49px;
    border: none;
    background: none;
    outline: none;
}

.container .agileits .bd_line_wrap select {
    width: 293px;
    padding-left: 10px;
    line-height: 49px;
    font-size: 20px;
    color: #999999;
    height: 49px;
    border: none;
    background: none;
    outline: none;
}

.container .agileits .bd_line_wrap.send_button {
    background: none;
}

.container .agileits .bd_line_wrap.send_button input.submintBtn {
    width: 303px;
    height: 49px;
    /* background: #cf0e07; */
    background: linear-gradient(to top, #f96346, #fc9c5e);
    color: #fff;
    text-align: center;
    border-radius: 24px;
    cursor: pointer;
}

.bd_close {
    width: 30px;
    height: 30px;
    background: url(../images/close.png) no-repeat center center;
    cursor: pointer;
    position: absolute;
    right: 2px;
    top: 2px;
}

.bd_nav {
    height: 60px;
    border-bottom: 1px solid #c6c6c6;
    padding: 0 53.5px;
}

.bd_nav span.active {
    border-bottom: 2px solid #f96647;
    position: relative;
    top: -1px;
    color: #f96647;
}

.bd_nav span {
    width: 116px;
    display: block;
    margin: 0 25px;
    line-height: 60px;
    font-size: 24px;
    color: #f96647;
    float: left;
    text-align: center;
    cursor: pointer;
}

.yzm_wrap {
    width: 100%;
    position: relative;
}

.yzm_wrap .yzm_btn, #daojishi {
    display: inline-block;
    width: 55px;
    height: 49px;
    color: #999999;
    position: relative;
    right: 10px;
    top: 0px;
    text-align: center;
    line-height: 49px;
    font-size: 19px;
    transition: all 1s;
}

.yzm_wrap #daojishi {
    display: none;
    font-size: 14px;
}

.zg_cover {
    display: none;
    width: 100%;
    height: 100%;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 980;
}

.cxjgbox {
    margin-bottom: 50px;
}


/*结束部分开始*/
.footer_wap{ width:100%; height:520px; background:#222;padding-top:20px;}
.footer{ width:1000px; height: auto;  margin:0 auto;}
#foot{width:100%;height:auto;background:#25292C;background-repeat: repeat-x;clear:both;margin: 0 auto;border-top:1px solid #333;}
#foot-all{width:1000px;height:150px;line-height: 25px;margin: 0 auto;color: #FFF;text-decoration: none;padding-top:5px;text-align: center;font:12px/25px "微软雅黑"}
/*结束部分结束*/